% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/comparisons.R
\name{plot.citizenair_comparison_ircel}
\alias{plot.citizenair_comparison_ircel}
\title{Plot functionality for an object of class \code{citizenair_comparison_ircel} as returned by \code{citizenair_compare}}
\usage{
\method{plot}{citizenair_comparison_ircel}(x, ...)
}
\arguments{
\item{x}{an object of class \code{citizenair_comparison_ircel} as returned by \code{\link{citizenair_compare}}}

\item{...}{further arguments, currently not used yet}
}
\description{
Plot functionality for an object of class \code{citizenair_comparison_ircel} as returned by \code{\link{citizenair_compare}}
}
\examples{
library(ggplot2)
x <- data.frame(
  time = rep(seq.Date(from = Sys.Date()-364, to = Sys.Date(), by = "day"), 2), 
  group = sample(c("official", "citizen"), size = 365*2, replace = TRUE), 
  value = rnorm(365*2))
comparison <- citizenair_compare(x, reference = "official", sensor = "citizen")
plot(comparison)
}
